Bug 461602 - system-config-kdump shouldn't specify any offset
system-config-kdump shouldn't specify any offset
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-kdump (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-09 08:17 EDT by David Juran
Modified: 2014-01-12 19:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-18 07:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2008-09-09 08:17:59 EDT
Description of problem:
As discussed in bug 461001, with recent rawhide kernels, system-config-kdump shouldn't specify any offset when writing the configuration into grub.conf. I.e instead of specifying "crashkernel=128M@16M" it should only write "crashkernel=128M" This will let the kernel do the reservation at some suitable place where there is memory available, which may not be the case at the 16M offset 

Version-Release number of selected component (if applicable):
system-config-kdump-1.0.13-2.fc9

How reproducible:
Every time

Steps to Reproduce:
1. system-config-kdump -> activate kdump
2.
3.
  
Actual results:
in /etc/grub.conf it says "crashkernel=128M@16M"

Expected results:
crashkernel=128M
Comment 1 Roman Rakus 2008-09-16 10:46:27 EDT
Fized in rawhide: system-config-kdump-1.0.14-2.fc10

Note You need to log in before you can comment on or make changes to this bug.